Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
generator Struct Reference

## Data Fields
VALUE | proc

## Detailed Description

Definition at line 128 of file enumerator.c.

## Field Documentation

VALUE generator::proc

Definition at line 129 of file enumerator.c.

Referenced by generator_allocate(), generator_each(), generator_init(), generator_init_copy(), generator_mark(), and generator_ptr().

The documentation for this struct was generated from the following file:

- enumerator.c